hp-support-head-portlet

Handlinger
Laster inn...

Velkommen til HP Brukerstøtte

hp-contact-secondary-navigation-portlet

Handlinger
Laster inn...

hp-share-print-widget-portlet

Handlinger
Laster inn...

hp-concentra-wrapper-portlet

Handlinger
Laster inn...

HP-webkameraer - Feil i Magic-i-programvare: Vi kan ikke finne Arcsoft Magic-i-driver i datamaskinen

Dette dokumentet gjelder bare for HP Deluxe-webkameraer, HP Premium- og HP Elite-webkameraer med autofokus som brukes i Windows 7.
Følgende tre HP-webkameraer ble levert med Arcsoft Magic-i 3-programvare:
  • KQ246AA - HP Deluxe-webkamera
  • KQ245AA - HP Premium-webkamera med autofokus
  • GX607AA - HP Elite-webkamera med autofokus
Arcsoft Magic-i 3-programvaren kan ikke starte når den installeres i Windows 7. Følgende feilmelding vises når Arcsoft Magic-i 3 installeres i Windows 7:
  • Feil: Vi kan ikke finne Arcsoft Magic-i-driver i datamaskinen. Installer Magic-I på nytt for å fikse dette problemet. Hvis problemet vedvarer, kan du kontakte våre tekniske supportmedarbeidere for hjelp.
    Figur : Magic-i-feilmelding
    Illustrasjon som vider en Magic-i-feilmelding
Oppløsning
Det er laget en ny programvare-CD som fikser feilmeldingen. Hvis du har en tidligere versjon, må du avinstallere programvaren og installere en nyere versjon.
Plateinformasjon for HP Deluxe-webkamera (KQ246AA) og HP Premium-webkamera med autofokus (KQ245AA):
  • Bruk installasjonsplate versjon 1.4 eller høyere.
  • Ikke bruk versjon 1.3 eller lavere. Alle programvare-CD-er med lavere versjon enn 1.4 vil ikke installeres riktig på Windows 7 64-biters. Installasjonsplate av versjon 1.4 er svart og grønn og er merket med artikkelnummer 5014-0797. Hvis programvare-CD-en er versjon 1.4 eller høyere, installeres programvaren riktig på XP, VISTA (32- og 64-biters), Windows 7 (32- og 64-biters). Alle nye, blå CD-er (OV3) med artikkelnummer 573510-001 eller 573514-001 installeres på riktig måte.
  • Støtter følgende språk: Dansk, nederlandsk, engelsk (amerikansk), fransk, tysk, italiensk, norsk, polsk, spansk, svensk.
Plateinformasjon for HP Elite-webkamera med autofokus (GX607AA):
  • Bruk installasjonsplate versjon 1.5 eller høyere.
  • Ikke bruk versjon 1.4 eller lavere. Alle programvareversjoner lavere enn 1.5 vil ikke installeres riktig på Windows 7 64-biters. Hvis programvare-CD-en er versjon 1.5 eller høyere, installeres programvaren på riktig måte på XP, VISTA (32- og 64-biters) og Windows 7 (32- og 64-biters).
  • Støtter følgende språk: Nederlandsk, engelsk (amerikansk), fransk, tysk, italiensk, polsk, spansk, svensk.
Du kan sørge for å få den riktige versjonen av installasjonsplaten som passer med webkameraet ved å gjøre ett av følgende:
  • I USA: gå til nettstedet HP Support & Drivers for webkameraet (KQ246AA, KQ245AA eller GX607AA), velg Windows 7 32-biters eller 64-biters, og fyll ut bestillingsskjemaet.
  • Hvis du er i USA eller Canada, kan du kontakte HP for å bestille en plate.
  • Hvis du er i Latin-Amerika Countries/Regions, kan du kontakte HP for å bestille en plate.
  • Hvis du er i Europa, Midtøsten og Afrika Countries/Regions, kan du bestille programvare-CD-en ved hjelp av denne koblingen: HPs nedlastingsside for programvare og drivere. Transport- og behandlingsutgifter og andre avgifter kan tilkomme og kan variere etter land og region. HP garanterer kompatibilitet med operativsystemet som oppgis i produktdokumentasjonen. Hvis du har oppgradert operativsystemet på datamaskinen, må du kanskje ha en oppgradert versjon av webkameraprogramvaren.

hp-feedback-input-portlet

Handlinger
Laster inn...

hp-online-communities-portlet

Handlinger
Laster inn...

Spør fellesskapet!


Støtteforum

Støtteforum

Bli med i samtalen! Finn løsninger, still spørsmål og gi råd til andre som eier HP-produkter. Gå dit nå


hp-feedback-banner-portlet

Handlinger
Laster inn...

hp-country-locator-portlet

Handlinger
Laster inn...
Land: Flag Norge

hp-detect-load-my-device-portlet

Handlinger
Laster inn...